﻿
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&family=Noto+Sans+Thai:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'Noto Sans', sans-serif;
    font-family: 'Noto Sans Thai', sans-serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
}

body {
    background-color: #fcd9d9;
}

p, label, h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

.fs-sm {
    font-size: 12px;
}

.bg-backdrop {
    position: fixed;
    left: 0;
    z-index: 99;
    width: 100%;
    top: 0;
    background-color: #00000082;
    height: 100%;
}

.loading-backdrop {
    position: fixed;
    animation: mymove 1s;
    animation-iteration-count: infinite;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 10;
    padding: 15px;
}

.box-form {
    background-color: white;
    border-radius: 15px;
    padding: 30px;
    min-height: 750px;
    width: 100%;
    box-shadow: rgba(27, 31, 35, 0.04) 0px 1px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px inset;
    display: grid;
    align-content: space-between;
}

.w-150 {
    width: 150px;
}

.btn-main {
    background-color: #dd0000;
    color: white;
}

    .btn-main:hover {
        background-color: #aa0000;
        color: white;
    }

input[type="checkbox"] {
    margin-right: 10px;
}

.box-status {
    background-color: #d30000;
    min-height: 100px;
    border-radius: 15px;
    width: 100%;
    padding: 15px;
    margin-bottom: 5px;
    color: white;
}
